* {
    box-sizing: border-box;
    font-family: "Open Sans";
}

button {
    border: 1px solid lightgray;
    background-color: lightblue;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 10px;
}

/*ul {
    margin:0;
    padding:0;
    list-style-type: none;
}

ol {
	margin:0;
	padding:0;
}

*/

ul li {
    list-style-type: none;
}


.list__item {
	display: flex;
	max-width: 500px;
	justify-content: space-between;
}

.elements__list {
	display: flex;
	flex-flow: column;
	gap: 5px;
}

.htmx-indicator {
	opacity: 0;
	color: tomato;
	font-weight: 700;
	transition: opacity 200ms ease-in;
}

.htmx-request .htmx-indicator {
	opacity: 1;
}
